<?php 
error_reporting(0);
include '../Admin_config/connection.php';
include '../Admin_controllers/receipt.php';
	

if (isset($_POST["search"])) 
{
	$fromDate = date("Y-m-d",strtotime($_POST["from_date"]));
	$toDate =  date("Y-m-d",strtotime($_POST["to_date"]));



	$report_data = REPORT_FETCH_DATE($fromDate,$toDate);

	

}

?>